* {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
input {
  -webkit-appearance: none;
  border-radius: 0;
}
input[type="radio"] {
  -webkit-appearance: radio;
  border-radius: 10px;
}
input[type="checkbox"] {
  -webkit-appearance: checkbox;
}
.clearfix:after {
  display: block;
  zoom: 1;
  clear: both;
  content: "";
}
.clear {
  clear: both;
}
.centered {
  text-align: center;
}
.uppercase {
  text-transform: uppercase;
}
.border-box {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.inline-block {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
.floatRight {
  float: right;
  margin-left: 15px;
  margin-bottom: 15px;
}
.floatLeft {
  float: left;
  margin-right: 15px;
  margin-bottom: 15px;
}
.floatRight img,
.floatLeft img,
img.floatRight,
img.floatLeft {
  max-width: 300px !important;
  height: auto;
}
.ease {
  -webkit-transition: all 250ms ease-in-out;
  -moz-transition: all 250ms ease-in-out;
  -ms-transition: all 250ms ease-in-out;
  -o-transition: all 250ms ease-in-out;
  transition: all 250ms ease-in-out;
}
.no-ease {
  -webkit-transition: none;
  -moz-transition: none;
  -ms-transition: none;
  -o-transition: none;
  transition: none;
}
.no-margin {
  margin: 0;
}
.no-padding {
  padding: 0;
}
.hidden {
  display: none;
}
.visible {
  display: block;
}
.webfont {
  font-family: 'Fugaz One', 'cursive';
}
/*=================*/
/*==== LAYOUT ====*/
/*=================*/
body {
  text-align: center;
  font-size: 14px;
  background: #98bab9 url(../images/paper_bg.jpg) no-repeat top center fixed;
  color: #39474f;
  font-family: Arial, Helvetica, sans-serif;
}
.wrapper {
  width: 1000px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 25px 20px;
  margin: auto;
  text-align: left;
}
.wrapper:after {
  display: block;
  zoom: 1;
  clear: both;
  content: "";
}
.button {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background: #961c0b;
  padding: 7px 20px 6px 20px;
  color: #fff;
  text-decoration: none;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  -webkit-transition: all 250ms ease-in-out;
  -moz-transition: all 250ms ease-in-out;
  -ms-transition: all 250ms ease-in-out;
  -o-transition: all 250ms ease-in-out;
  transition: all 250ms ease-in-out;
  outline: none;
  border: none;
  font-family: 'Fugaz One', 'cursive';
  -webkit-border-radius: 40px;
  -moz-border-radius: 40px;
  border-radius: 40px;
  text-transform: uppercase;
}
.button:hover {
  color: #fff;
  background-color: #98bab9;
  color: #111;
}
input.textBox,
select.selectBox {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background: #f9f5cf;
  padding: 8px;
  color: #39474f;
  text-decoration: none;
  border: none;
  box-shadow: inset 1px 1px 2px #d6caae;
  outline: none;
  -webkit-transition: all 250ms ease-in-out;
  -moz-transition: all 250ms ease-in-out;
  -ms-transition: all 250ms ease-in-out;
  -o-transition: all 250ms ease-in-out;
  transition: all 250ms ease-in-out;
  width: 100%;
  border: 1px solid #fff;
}
input.textBox:focus,
select.selectBox:focus {
  border: 1px solid #d6caae;
}
select.selectBox {
  padding: 8px 6px;
}
.group {
  margin-bottom: 10px;
}
.group label {
  float: left;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  width: 30%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding-top: 8px;
}
.group input.textBox,
.group select.selectBox {
  width: 70%;
}
.group.noLabel input.textBox,
.group.noLabel select.selectBox {
  width: 100%;
}
.mobileOnly {
  display: none;
}
.formActions {
  text-align: right;
}
a {
  text-decoration: none;
  color: #f9f5cf;
  -webkit-transition: all 250ms ease-in-out;
  -moz-transition: all 250ms ease-in-out;
  -ms-transition: all 250ms ease-in-out;
  -o-transition: all 250ms ease-in-out;
  transition: all 250ms ease-in-out;
}
a:hover {
  color: #98bab9;
}
h1,
h2,
h3,
h4,
h5,
p,
li {
  margin: 0 0 12px 0;
  padding: 0;
  font-weight: normal;
}
h1 {
  font-size: 29px;
  line-height: 1.2;
  font-family: 'Fugaz One', 'cursive';
  margin-bottom: 15px;
  color: #f9f5cf;
}
h2 {
  font-size: 26px;
  line-height: 1.2;
  font-family: 'Fugaz One', 'cursive';
  margin-bottom: 20px;
}
h3 {
  font-size: 20px;
  line-height: 1;
  font-family: 'Fugaz One', 'cursive';
  margin-bottom: 15px;
}
h4 {
  font-size: 16px;
  line-height: 1;
  font-family: 'Fugaz One', 'cursive';
}
p {
  margin-bottom: 15px;
  line-height: 1.4;
}
/*=================*/
/*==== HEADER ====*/
/*=================*/
.header .wrapper {
  text-align: center;
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 0;
}
/*=================*/
/*==== CONTENT ====*/
/*=================*/
.content {
  padding-bottom: 40px;
}
.content:after {
  display: block;
  zoom: 1;
  clear: both;
  content: "";
}
.content .wrapper {
  background: #741103;
  padding-bottom: 1px;
  color: #fff;
}
.content .wrapper.home {
  padding: 0;
}
.content .menu {
  width: 1000px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 12px;
  margin: auto;
  text-align: left;
  background: #111;
  color: #fff;
  -webkit-border-top-left-radius: 6px;
  -webkit-border-top-right-radius: 6px;
  -moz-border-radius-topleft: 6px;
  -moz-border-radius-topright: 6px;
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
}
.content .menu:after {
  display: block;
  zoom: 1;
  clear: both;
  content: "";
}
.content .menu ul {
  margin: 0;
  padding: 0;
}
.content .menu ul li {
  margin: 0 5px 0 0;
  padding: 0;
  float: left;
  background: none;
}
.content .menu ul li a {
  display: inline-block;
  color: #f9f5cf;
  padding: 10px 10px 8px 10px;
  font-family: 'Fugaz One', 'cursive';
  font-size: 18px;
  text-transform: uppercase;
}
.content .menu ul li a:hover {
  color: #98bab9;
}
.content ul {
  margin: 0 0 15px 0;
  padding: 0;
}
.content ul li {
  margin: 0 0 10px 20px;
  padding: 0;
}
.columns {
  margin: 0 -10px;
}
.columns:after {
  display: block;
  zoom: 1;
  clear: both;
  content: "";
}
.oneHalf {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  width: 50%;
  padding: 0 15px 15px 15px;
}
.oneThird,
#sidebar {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  width: 25%;
  padding: 0 15px 15px 15px;
}
.oneThird .inner,
#sidebar .inner {
  background: #961C0B;
  padding: 20px 20px 5px 20px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}
.oneQuarter {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  width: 25%;
  background: #111;
  padding: 15px 15px 15px 15px;
}
.twoThirds,
#content {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  width: 75%;
  padding: 0 15px 15px 15px;
}
.columns img {
  max-width: 100%;
  height: auto;
}
.contact .box {
  background: #fff;
  border: 1px solid #d6caae;
}
.contact img {
  float: left;
  width: 45%;
  margin-right: 18px;
  margin-bottom: 12px;
}
.contact p {
  line-height: 26px;
}
.contact h3 {
  padding-top: 10px;
  margin-bottom: 10px;
}
.content .dateList {
  margin: 0;
  padding: 0;
}
.content .dateList li {
  clear: both;
  list-style: none;
  margin: 0;
  padding: 10px 0 10px 0;
  border-top: 1px solid #eee;
  background: none;
}
.content .dateList li:after {
  display: block;
  zoom: 1;
  clear: both;
  content: "";
}
.content .dateList time {
  float: left;
  width: 30%;
  display: inline-block;
  margin-right: 10px;
}
.content .dateList a {
  display: inline-block;
  width: 65%;
  float: right;
}
.imageLink {
  position: relative;
  display: block;
  overflow: hidden;
}
.imageLink .playBtn {
  width: 64px;
  height: 64px;
  display: block;
  position: absolute;
  top: 50%;
  margin-top: -45px;
  left: 50%;
  margin-left: -32px;
  -webkit-transition: all 250ms ease-in-out;
  -moz-transition: all 250ms ease-in-out;
  -ms-transition: all 250ms ease-in-out;
  -o-transition: all 250ms ease-in-out;
  transition: all 250ms ease-in-out;
  z-index: 2;
  opacity: .85;
}
.imageLink .label {
  display: block;
  position: absolute;
  bottom: 0;
  text-align: center;
  padding: 8px 12px;
  background: #5f8794;
  color: #fff;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  opacity: .9;
  -webkit-transition: all 250ms ease-in-out;
  -moz-transition: all 250ms ease-in-out;
  -ms-transition: all 250ms ease-in-out;
  -o-transition: all 250ms ease-in-out;
  transition: all 250ms ease-in-out;
  z-index: 2;
  font-family: 'Fugaz One', 'cursive';
}
.imageLink .label .description {
  display: block;
  text-align: left;
  padding-top: 5px;
  font-family: Arial, sans-serif;
  line-height: 1.4;
  font-size: 14px;
}
.imageLink img {
  width: 100%;
  height: auto;
  display: block;
  -webkit-transition: all 250ms ease-in-out;
  -moz-transition: all 250ms ease-in-out;
  -ms-transition: all 250ms ease-in-out;
  -o-transition: all 250ms ease-in-out;
  transition: all 250ms ease-in-out;
  z-index: 1;
}
.imageLink:hover .playBtn {
  opacity: 1;
}
.imageLink:hover .label {
  opacity: 1;
  background: #006280;
}
.content ul li {
  background: url(../img/fire.png) no-repeat 5px 0;
  list-style: none;
  margin-left: 0;
  padding-left: 25px;
}
.post {
  margin-bottom: 20px;
  padding-bottom: 10px;
  border-bottom: 1px solid #961c0b;
}
.post:after {
  display: block;
  zoom: 1;
  clear: both;
  content: "";
}
.post:last-child {
  margin-bottom: 0;
  border: none;
  padding-bottom: 0;
}
.post .date {
  float: right;
  padding: 8px 0;
  font-size: 12px;
  display: inline-block;
  -webkit-border-radius: 40px;
  -moz-border-radius: 40px;
  border-radius: 40px;
  line-height: 16px;
  margin-top: -1px;
  margin-left: 20px;
}
.post .date img {
  width: 16px;
  height: 16px;
  display: inline-block;
  margin-right: 6px;
  float: left;
}
.post .thumbnail {
  float: right;
  width: 40%;
  margin-left: 25px;
  margin-bottom: 25px;
}
.post .thumbnail img {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  height: auto;
  border: 1px solid #111;
  box-shadow: -6px 6px 0 #111111;
}
.post .attachment-post-thumbnail {
  float: right;
  width: 40%;
  margin-left: 25px;
  margin-bottom: 25px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  height: auto;
  border: 1px solid #111;
  box-shadow: -6px 6px 0 #111111;
}
.post .readMore {
  padding-top: 5px;
}
.content table {
  width: 100%;
  margin: 0;
  padding: 0;
  border-bottom: 1px solid #e8e1ce;
}
.content td,
.content th {
  vertical-align: middle;
  border: 1px solid #e8e1ce;
  background: #faf8ef;
  border-width: 0 1px 0 0;
  padding: 10px 10px;
  font-size: 12px;
  min-width: 60px;
}
.content tr:nth-child(odd) td {
  background-color: #f9f5cf;
}
.content tr:last-child td {
  border-width: 0 1px 0 0;
}
.content tr td:last-child {
  border-width: 0 0 0 1px;
}
.content tr:last-child td:last-child {
  border-width: 0;
}
.content tr:first-child td,
.content tr th {
  background-color: #d6caae;
  border: 0 solid #fff;
  border-color: #cebe95;
  text-align: left;
  border-width: 0 0 0 1px;
  font-size: 14px;
  color: #39474f;
  font-family: 'Fugaz One', 'cursive';
}
.content tr:first-child td:first-child {
  border-width: 0 0 0 1px;
}
.content tr:first-child td:last-child {
  border-width: 0 0 0 1px;
}
#comments {
  padding-top: 20px;
}
.comments ul {
  margin-bottom: 40px;
}
.comments ul li {
  background: #741103;
  border: 1px solid #961C0B;
  padding: 15px;
  margin-bottom: 10px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}
.comments ul li .avatar {
  display: none;
}
.comments ul li .commentmetadata {
  float: right;
}
.comments ul li .vcard {
  float: left;
  font-size: 18px;
}
.comments ul li .vcard cite.fn {
  font-style: none !important;
}
.comments ul li p {
  padding-top: 15px;
  margin-bottom: 0;
  clear: both;
}
.comment-form p:after {
  display: block;
  zoom: 1;
  clear: both;
  content: "";
}
.comment-form p label {
  width: 100px;
  float: left;
  padding-top: 5px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.comment-form p input,
.comment-form p textarea {
  width: 300px;
  float: left;
  border: 1px solid #961C0B;
  background: #111;
  padding: 6px;
  color: #fff;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  max-height: 120px;
  -webkit-transition: all 250ms ease-in-out;
  -moz-transition: all 250ms ease-in-out;
  -ms-transition: all 250ms ease-in-out;
  -o-transition: all 250ms ease-in-out;
  transition: all 250ms ease-in-out;
}
.comment-form p input:focus,
.comment-form p textarea:focus {
  border-color: #98bab9;
  background: #98bab9;
  color: #000;
  outline: none;
}
.comment-form p #submit {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background: #961c0b;
  padding: 7px 20px 6px 20px;
  color: #fff;
  text-decoration: none;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  -webkit-transition: all 250ms ease-in-out;
  -moz-transition: all 250ms ease-in-out;
  -ms-transition: all 250ms ease-in-out;
  -o-transition: all 250ms ease-in-out;
  transition: all 250ms ease-in-out;
  outline: none;
  border: none;
  font-family: 'Fugaz One', 'cursive';
  -webkit-border-radius: 40px;
  -moz-border-radius: 40px;
  border-radius: 40px;
  text-transform: uppercase;
  margin-left: 100px;
}
.comment-form p #submit:hover {
  color: #fff;
  background-color: #98bab9;
  color: #111;
}
.comment-form .form-allowed-tags {
  display: none;
}
.page #comments,
.entry-footer {
  display: none;
}
.wp-caption {
  background: #111;
  padding: 5px;
  display: inline-block;
  width: auto !important;
  margin-bottom: 10px;
  margin-right: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.wp-caption p {
  padding: 10px 5px 5px 5px;
  margin: 0;
  text-align: center;
  color: #fff;
}
.aligncenter,
dl.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.navigation:after {
  display: block;
  zoom: 1;
  clear: both;
  content: "";
}
.navigation .nav-previous {
  float: left;
}
.navigation .nav-next {
  float: right;
}
.post-edit-link {
  display: none;
}
/*=================*/
/*==== FOOTER ====*/
/*=================*/
.footer {
  font-size: 12px;
  color: #939598;
}
.footer .wrapper {
  padding: 15px 22px 15px 22px;
  width: 1000px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background: #111;
  -webkit-border-bottom-right-radius: 6px;
  -webkit-border-bottom-left-radius: 6px;
  -moz-border-radius-bottomright: 6px;
  -moz-border-radius-bottomleft: 6px;
  border-bottom-right-radius: 6px;
  border-bottom-left-radius: 6px;
}
.footer .floatRight {
  margin-bottom: 0;
  padding-top: 30px;
}
.footer .floatRight img {
  height: 30px;
  width: auto;
  margin-left: 20px;
}
